{
	Filter = {
		Bundles = (
			"com.apple.UIKit",
			"com.hulu.plus",
			"com.netflix.Netflix",
			"com.att.tv",
			"com.apple.TVSettingKit",
			"com.valvesoftware.SteamLink17",
		);
		Executables = (
			TVAppStore,
			TVSettings,
			StoreServices,
			installd,
			itunesstored,
		);
	};
}